//// 请根据您本地的苍穹jar包路径，修改以下地址
//ext
//		{
//			path=[
//					trd:'../lib/trd',
//					boscorelib:'../lib/bos',
//					bos:'../lib/bos',
//					biz:'../lib/biz',
//					cus:'../lib/cus',
//					currentapp:'../lib/biz',
//					outputdir:'../lib/biz'
//			]
//		}
//
ext
		{
			path=[
					trd:'../cosmic/trd',
					boscorelib:'../cosmic/bos',
					bos:'../cosmic/bos',
					biz:'../cosmic/biz',
					cus:'../cosmic/cus',
					currentapp:'../cosmic/biz',
					outputdir:'../cosmic/biz'
			]
		}